@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		10;
	dw-num-cols-tablet:		12;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	20;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 92.4333%;
	padding-left: 0.7833%;
	padding-right: 0.7833%;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#logo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 8.4745%;
	display: none;
}
#tagline {
	clear: none;
	float: left;
	margin-left: 1.6949%;
	width: 100%;
	display: none;
}
#nav_bar {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-bottom: 0.8em;
	background-color: #bfe867;
}
#tagline_phone {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-bottom: .8em;
}
#nav_bar_phone {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#slideshow {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#home_content {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: .8em;
}
#buttons {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.1525%;
	display: block;
	margin-top: .8em;
}
#enews_misc {
	clear: none;
	float: left;
	margin-left: 1.6949%;
	width: 49.1525%;
	display: block;
	margin-top: .8em;
}
#bottom_nav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#bottom_nav1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#bottom_nav2 {
	clear: none;
	float: left;
	margin-left: 1.6949%;
	width: 100%;
	display: block;
}
#bottom_nav3 {
	clear: none;
	float: left;
	margin-left: 1.6949%;
	width: 100%;
	display: block;
}
#bottom_nav4 {
	clear: none;
	float: left;
	margin-left: 1.6949%;
	width: 100%;
	display: block;
}
#bottom_nav_phone {
	clear: both;
	float: left;
	margin-left: 0;
	width: 94%;
	display: block;
	margin-top: 1em;
	background-color: #6d824f;
	padding: 3%;
}
#bottom_nav1_phone {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.1525%;
	display: block;
}
#bottom_nav2_phone {
	clear: none;
	float: left;
	margin-left: 1.6949%;
	width: 49.1525%;
	display: block;
}
#phone_search {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-bottom: 1em;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 92.6944%;
	padding-left: 0.6527%;
	padding-right: 0.6527%;
	background-image: url(../images/home_background.jpg);
	background-size: 100%;
	background-position: center bottom;
	min-height: 85em;
	background-repeat: no-repeat;
	/* [disabled]position:relative; */
	padding-bottom: 6em;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#logo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 7.0422%;
	display: block;
	padding-top: 10px;
}
#tagline {
	clear: none;
	float: left;
	margin-left: 1.4084%;
	width: 91.5492%;
	display: block;
	margin-bottom: 0.6em;
	padding-top: 1em;
}
#nav_bar {
	clear: none;
	float: left;
	margin-left: 1.4084%;
	width: 91.5492%;
	display: block;
	background-color: #bfe867;
}
#tagline_phone {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#nav_bar_phone {
	clear: none;
	float: left;
	margin-left: 1.4084%;
	width: 100%;
	display: none;
}
#slideshow {
	clear: both;
	float: right;
	margin-left: 0;
	width: 91.5492%;
	display: block;
}
#home_content {
	clear: both;
	float: left;
	margin-left: 8.4507%;
	width: 40.845%;
	display: block;
	margin-top: 0.8em;
	margin-bottom: 4em;
}
#buttons {
	clear: none;
	float: left;
	margin-left: 1.4084%;
	width: 23.9436%;
	display: block;
	margin-top: .8em;
}
#enews_misc {
	clear: none;
	float: left;
	margin-left: 1.4084%;
	width: 23.9436%;
	display: block;
	margin-top: .8em;
}
#bottom_nav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-image: url(../images/bottom_nav_background2.png);
	background-size: 100%;
	background-repeat: no-repeat;
	min-height: 14em;
	margin-top: 3em;
	padding-top: 1em;
	/* [disabled]position: absolute; */
	/* [disabled]bottom: 6em; */
}
#bottom_nav1 {
	clear: both;
	float: left;
	margin-left: 8.4507%;
	width: 22.9436%;
	display: block;
	padding-left: 1em;
}
#bottom_nav2 {
	clear: none;
	float: left;
	margin-left: 1.4084%;
	width: 16.4929%;
	display: block;
}
#bottom_nav3 {
	clear: none;
	float: left;
	margin-left: 1.4084%;
	width: 21.9436%;
	display: block;
}
#bottom_nav4 {
	clear: none;
	float: left;
	margin-left: 1.4084%;
	width: 21.9436%;
	display: block;
}
#bottom_nav_phone {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#bottom_nav1_phone {
	clear: none;
	float: left;
	margin-left: 1.4084%;
	width: 100%;
	display: block;
}
#bottom_nav2_phone {
	clear: none;
	float: left;
	margin-left: 1.4084%;
	width: 100%;
	display: block;
}
  #phone_search {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
	margin-bottom: 1em;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 88.75%;
	max-width: 850px;
	padding-left: 0.625%;
	padding-right: 0.625%;
	margin: auto;
	background-image: url(../images/home_background.jpg);
	background-size: 100%;
	background-position: center bottom;
	min-height: 85em;
	background-repeat: no-repeat;
	/* [disabled]position:relative; */
	padding-bottom: 6em;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#logo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 7.0422%;
	display: block;
	padding-top: 10px;
}
#tagline {
	clear: none;
	float: right;
	margin-left: 1.4084%;
	width: 91.5492%;
	display: block;
	padding-top: 1em;
	margin-bottom: 0.6em;
}
#nav_bar {
	clear: none;
	float: right;
	margin-left: 1.4084%;
	width: 91.5492%;
	display: block;
	background-color: #bfe867;
	padding: 0em 0em 0em 0em;
	/* [disabled]padding-top: 10px; */
	/* [disabled]padding-bottom: 10px; */
	/* [disabled]margin: .6em 0em .6em 0em; */
	margin-top: 0.2em;
	margin-bottom: 0.8em;
}
#tagline_phone {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#nav_bar_phone {
	clear: none;
	float: left;
	margin-left: 1.4084%;
	width: 100%;
	display: none;
}
#slideshow {
	clear: none;
	float: right;
	margin-left: 1.4084%;
	width: 91.5492%;
	display: block;
}
#home_content {
	clear: none;
	float: left;
	margin-left: 8.4507%;
	width: 38.845%;
    margin-right:2%;
	display: block;
	margin-top: 0.8em;
	/* [disabled]padding-right: 0.5em; */
	margin-bottom: 4em;
	/* [disabled]position: relative; */
}
#buttons {
	clear: none;
	float: left;
	margin-left: 1.4084%;
	width: 23.9436%;
	display: block;
	margin-top: .8em;
}
#enews_misc {
	clear: none;
	float: left;
	margin-left: 1.4084%;
	width: 23.9436%;
	display: block;
	margin-top: .8em;
}
#bottom_nav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-image: url(../images/bottom_nav_background2.png);
	background-size: 100%;
	background-repeat: no-repeat;
	min-height: 14em;
	margin-top: 6em;
	padding-top: 1em;
	/* [disabled]position: absolute; */
	/* [disabled]bottom: 6em; */
	/* [disabled]left: 1em; */
}
#bottom_nav1 {
	clear: both;
	float: left;
	margin-left: 8.4507%;
	width: 15.9436%;
	display: block;
	padding-left: 1em;
}
#bottom_nav2 {
	clear: none;
	float: left;
	margin-left: 1.4084%;
	width: 15.4929%;
	display: block;
}
#bottom_nav3 {
	clear: none;
	float: left;
	margin-left: 1.4084%;
	width: 15.9436%;
	display: block;
}
#bottom_nav4 {
	clear: none;
	float: left;
	margin-left: 1.4084%;
	width: 15.9436%;
	display: block;
}
      #bottom_nav5 {
	clear: none;
	float: left;
	margin-left: 1.4084%;
	width: 15.9436%;
	display: block;
}
#bottom_nav_phone {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#bottom_nav1_phone {
	clear: none;
	float: left;
	margin-left: 1.4084%;
	width: 100%;
	display: block;
}
#bottom_nav2_phone {
	clear: none;
	float: left;
	margin-left: 1.4084%;
	width: 100%;
	display: block;
}
  #phone_search {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
	margin-bottom: 1em;
}
}
